Ask Your Question
0

Libre Office not opening in mac Book air yosemite 10.10.5

asked 2018-03-19 00:01:18 +0200

johnplayers gravatar image

updated 2020-11-28 01:09:27 +0200

Alex Kemp gravatar image

Hi, totally new to LO, some searches show problems with opening in Yosemite 10.10.5, could someone confirm you just can't open it in Yosemite 10.10.5? thanks

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2021-04-29 01:19:51 +0200

Alex Kemp gravatar image

Requirements to run LO on MacOS

The link above is for libreoffice.org help. The bottom line is that you need macOS 10.10 (Yosemite) or higher, and a version later than LibreOffice 4.3. The main limitation is with Base, in that a JDK is required (as opposed to the more usual JRE).

A fix for installation under 10.10.5 is at Q64253.

Install instructiions

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-03-19 00:01:18 +0200

Seen: 42 times

Last updated: Apr 29